@charset "UTF-8";
.main_waraper {
	overflow: hidden;
}
.main_content {
	background: none;
	margin-top: 0;
	margin-bottom: 150px;
    padding: 0;
	clip-path: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.main_content {
	margin-bottom: 100px;
}
}
@media screen and (max-width: 767px) {
.main_content {
	margin-bottom: 40px;
}
}

/* -----------------------------------------------------------
	mainvisual
----------------------------------------------------------- */
.mainvisual {
	margin-bottom: 120px;
}
.mainvisual .inner {
	margin: 40px 4% 0;
	padding: 50px 50px;
	background: rgba(20, 151, 188, 0.55);
}
.mainvisual .mvbox {
	max-width: 1028px;
	margin: 0 auto;
}
.mainvisual .mv_logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 22px;
	margin: 0 auto 40px;
	max-width: 772px;
}
.mainvisual .mv_logo .mv_logo_sub {
	max-width: 438px;
	width: 57%;
}
.mainvisual .mv_logo .mv_logo_main {
	width: 100%;
}
.mainvisual .mv_figbox {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mainvisual .mv_figbox .mv_point {
	width: 230px;
	height: 230px;
	position: relative;
	margin-top: 20px;
	margin-left: 60px;
	border-radius: 900px;
	border: 3.5px solid #bfea7c;
}
.mainvisual .mv_figbox .mv_point .mv_point_1,
.mainvisual .mv_figbox .mv_point .mv_point_2,
.mainvisual .mv_figbox .mv_point .mv_point_3 {
	width: 66.7%;
	position: absolute;
	overflow: hidden;
}
.mainvisual .mv_figbox .mv_point .mv_point_1 {
	top: -34%;
    left: 17%;
	
}
.mainvisual .mv_figbox .mv_point .mv_point_2 {
	top: 44%;
    left: 64%;
}
.mainvisual .mv_figbox .mv_point .mv_point_3 {
	top: 44%;
    left: -31%;
}
.mainvisual .mv_figbox .mv_point .mv_point_1.anm-started,
.mainvisual .mv_figbox .mv_point .mv_point_2.anm-started,
.mainvisual .mv_figbox .mv_point .mv_point_3.anm-started {
	animation: yura 3s linear infinite;
	transform-origin: center bottom;
}
.mainvisual .mv_figbox .mv_point .mv_point_1.anm-started,
.mainvisual .mv_figbox .mv_point .mv_point_2.anm-started,
.mainvisual .mv_figbox .mv_point .mv_point_3.anm-started {
	-webkit-mask-image: url('../img/index/mv_point_mask.svg');
	-webkit-mask-size: cover;
	mask-image: url('../img/index/mv_point_mask.svg');
	mask-size: center;
    mask-repeat: no-repeat;
    mask-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.mainvisual .mv_figbox .mv_point .mv_point_1.anm-started::before,
.mainvisual .mv_figbox .mv_point .mv_point_2.anm-started::before,
.mainvisual .mv_figbox .mv_point .mv_point_3.anm-started::before{
	position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    transition: 100ms;
    animation: shiny 5s ease-in-out;
}
@keyframes shiny {
	0%{
		transform: scale(0) rotate(45deg); opacity: 0;
	}
	1%{
		transform: scale(0) rotate(45deg); opacity: 0.5;
	}
	2%{
		transform: scale(4) rotate(45deg); opacity: 1;
	}
	10%{
		transform: scale(50) rotate(45deg); opacity: 0;
	}
	100%{
		transform: scale(50) rotate(45deg); opacity: 0;
	}
}
@keyframes yura {
  0%{
      transform: scale(1);
  }
  3%{
      transform: scale(1.2);
  }
  8%{
      transform: scale(1.15);
  }
  97%{
      transform: scale(1.15);
  }
  100%{
      transform: scale(1);
  }
}
.mainvisual .mv_figbox .mv_slide {
	max-width: 592px;
	width: 58%;
	margin: 0;
}
.mainvisual .mv_figbox .swiper-fade .swiper-slide {
	transition-property: opacity, transform !important;
	pointer-events: none;
}
.mainvisual .mv_figbox .swiper-fade .swiper-slide-active {
	pointer-events: auto;
}
@media screen and (min-width: 1001px) and (max-width: 1200px) {
.mainvisual .mv_logo {
	width: 90%;
}
.mainvisual .mv_figbox {
	justify-content: center;
    gap: 80px;
}
.mainvisual .mv_figbox .mv_point {
	width: 200px;
    height: 200px;
}
}
@media screen and (min-width: 861px) and (max-width: 1000px) {
.mainvisual .mv_logo {
	width: 80%;
}
.mainvisual .mv_figbox {
	justify-content: center;
    gap: 80px;
}
.mainvisual .mv_figbox .mv_point {
	width: 170px;
    height: 170px;
	margin-left: 40px;
}
}
@media screen and (min-width: 768px) and (max-width: 860px) {
.mainvisual .mv_logo {
	width: 80%;
}
.mainvisual .mv_figbox {
	justify-content: center;
    gap: 60px;
}
.mainvisual .inner {
	padding: 50px 20px 50px 20px;
}
.mainvisual .mv_figbox .mv_point {
	width: 160px;
    height: 160px;
	margin-left: 40px;
}
}
@media screen and (max-width: 767px) {
.mainvisual {
	margin-bottom: 40px;
}
.mainvisual .inner {
	padding: 50px 4%;
	margin: 20px 4% 0;
}
.mainvisual .mv_logo {
	width: 100%;
	max-width: 400px;
	gap: 10px;
	margin-bottom: 20px;
}
.mainvisual .mv_logo .mv_logo_sub {
	width: 76%;
}
.mainvisual .mv_figbox {
	flex-direction: column-reverse;
}
.mainvisual .mv_figbox .mv_slide {
	width: 80%;
	max-width: 370px;
}
.mainvisual .mv_figbox .mv_point {
	width: 140px;
    height: 140px;
	margin-left: 0;
	margin-top: 65px;
	z-index: 2;
}
}

/* -----------------------------------------------------------
	outset
----------------------------------------------------------- */
.outset {
	padding: 0 0 100px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.outset {
	padding: 0 0 60px;
}
}

/* summary
----------------------------------------------- */
.outset .summary {
	margin: 0 auto 80px;
	width: 90%;
	max-width: 790px;
	position: relative;
	padding: 20px 40px;
}
.outset .summary::after,
.outset .summary::before {
	display: block;
	content: '';
	width: 42px;
	height: 42px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url("../img/index/summary.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.outset .summary::before {
	left: auto;
	top: auto;
	right: 0;
	bottom: 0;
	transform: rotate(180deg);
}
.outset .summary .text {
	color: #000;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.8;
}
.outset .summary .text span {
	white-space: nowrap;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.outset .summary {
	max-width: 540px;
	padding: 20px 0;
}
.outset .summary .text {
	font-size: 18px;
	text-align: center;
}
}
@media screen and (max-width: 767px) {
.outset .summary {
	width: 100%;
	padding: 10px 10px;
	margin-bottom: 50px;
}
.outset .summary::after,
.outset .summary::before {
	width: 30px;
	height: 30px;
}
.outset .summary .text {
	font-size: 15px;
	letter-spacing: 0;
	text-align: center;
}
}

/* nav_anker
----------------------------------------------- */
.outset .nav_anker {
	margin: 0 auto 100px;
	width: 90%;
}
.outset .nav_anker ul {
	display: flex;
	justify-content: center;
	gap: 20px;
}
.outset .nav_anker ul li {
	max-width: 200px;
	width: 100%;
}
.outset .nav_anker ul li a {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 54px;
	background: #f29762;
	position: relative;
	padding: 0 8px;
    white-space: nowrap;
}
.outset .nav_anker ul li a::after {
	display: block;
	content: '';
	width: 28px;
	height: 14px;
	position: absolute;
	left: 50%;
	bottom: -22px;
	transform: translateX(-50%);
	z-index: 1;
	background-image: url("../img/index/nav_anker_arrow.svg");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.3s ease;
}
.outset .nav_anker ul li a:hover {
	opacity: .7;
}
.outset .nav_anker ul li a:hover::after {
	bottom: -26px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.outset .nav_anker ul {
	gap: 20px;
}
.outset .nav_anker ul li a {
	font-size: 16px;
}
}
@media screen and (max-width: 767px) {
.outset .nav_anker {
	margin-bottom: 50px;
	width: 100%;
}
.outset .nav_anker ul {
	gap: 28px 5px;
    flex-wrap: wrap;
}
.outset .nav_anker ul li {
	width: 105px;
}
.outset .nav_anker ul li a {
	font-size: 14px;
	height: 34px;
	letter-spacing: 0;
}
.outset .nav_anker ul li a::after {
	width: 18px;
    height: 14px;
	bottom: -16px;
}
}

/* news
----------------------------------------------- */
.outset .news {
	max-width: 1024px;
	width: 90%;
	margin: 0 auto;
	background: #fff;
	padding: 55px 70px 45px 0;
	position: relative;
}
.outset .news .sec_ttl {
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.05em;
	position: absolute;
	top: 40px;
	left: 72px;
}
.outset .news .newx_more {
	width: 122px;
	height: 24px;
	display: flex;
	align-items: center;
	position: absolute;
	top: 95px;
	left: 75px;
}
.outset .news .newx_more img {
	display: block;
	width: 75px;
}
.outset .news .newx_more a {
	display: block;
	width: 100%;
	position: relative;
}
.outset .news .newx_more a::after{
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    left: auto;
    height: calc(15px / 2* tan(60deg));
    width: 11px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    transition: .5s;
    background: #000;
    margin-top: -5px;
}
.outset .news .newx_more a:hover::after{
	right: 16px;
}
.outset .news .list {
	width: calc(100% - 285px);
	margin-right: 0;
	margin-left: auto;

}
.outset .news .list ul li {
	margin-bottom: 10px;
	display: flex;
	justify-content: flex-start;
}
.outset .news .list ul li time {
	color: #000;
	font-weight: 700;
	line-height: 1.6;
	margin-right: 20px;
	width: 74px;
}
.outset .news .list ul li .ttl {
	line-height: 1.6;
}
.outset .news .list ul li a {
	color: #000;
	text-decoration: underline;
}
.outset .news .list ul li a:hover {
	text-decoration: none;
}
.outset .news .list ul li a {
}

@media screen and (min-width: 921px) and (max-width: 1200px) {
.outset .news .list {
	width: calc(100% - 265px);
}
}
@media screen and (min-width: 768px) and (max-width: 920px) {
.outset .news {
	padding: 40px 50px 35px 0;
}
.outset .news .sec_ttl {
	top: 30px;
	left: 45px;
}
.outset .news .newx_more {
	top: 80px;
	left: 50px;
}
.outset .news .list {
	width: calc(100% - 220px);
}
}
@media screen and (max-width: 767px) {
.outset .news {
	padding: 20px 20px 20px 20px;
}
.outset .news .sec_ttl {
	font-size: 20px;
	position: static;
	text-align: center;
	margin-bottom: 10px;
}
.outset .news .newx_more {
	position: static;
	margin: 0 auto;
}
.outset .news .newx_more {
	width: 120px;
        padding-left: 10px;
}
.outset .news .newx_more a::after {
	right: 18px;
	margin-top: -2px;
	width: 8px;
	height: calc(10px / 2* tan(60deg));
}
.outset .news .newx_more a:hover::after {
	right: 14px;
}
.outset .news .list {
	width: 100%;
	margin-bottom: 20px;
}
.outset .news .list ul li {
	flex-wrap: wrap;
}
}

/* scroll
----------------------------------------------- */
.scroll {
	width: 144px;
	margin: 0 auto;
	position: relative;
}
.scroll::after {
	display: block;
	content: '';
    position: absolute;
	bottom: -260px;
	left: 50%;
	width: 1px;
	height: 225px;
	background: #fff;
	z-index: 1;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.scroll {
	width: 110px;
}
}
@media screen and (max-width: 767px) {
.scroll {
	width: 90px;
}
.scroll::after {
	bottom: -90px;
	height: 70px;
}
}


/* -----------------------------------------------------------
	recommend
----------------------------------------------------------- */
.recommend {
	padding: 50px 0 70px;
	margin-bottom: 90px;
	background: rgba(20, 151, 188, 0.55);
	--recommend_radius: 100px;
	clip-path: polygon(var(--recommend_radius) 0, 100% 0,  100% calc(100% - var(--recommend_radius)), calc(100% - var(--recommend_radius)) 100%, 0 100%, 0 var(--recommend_radius));
	position: relative;
}
.recommend .sec_ttl {
	font-size: 34px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	letter-spacing: 0.05em;
	position: relative;
	margin-bottom: 65px;
}
.recommend .sec_ttl::after {
	display: block;
	content: '';
    position: absolute;
	bottom: -6px;
    left: 50%;
    width: 88px;
    height: 5px;
	background: #ff9b28;
	border-radius: 100px;
	transform: translateX(-50%);
}
.recommend .list {
	display: flex;
	gap: 50px;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.recommend .list li {
	width: calc(100% / 3);
	display: flex;
	flex-direction: column;
}
.recommend .list li a {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	flex-grow: 1;
	background: #fff;
	overflow: hidden;
	padding: 8% 0 90px;
	position: relative;
}
.recommend .list li a .pic {
	margin: 0 7% 15px;
	overflow: hidden;
}
.recommend .list li a .pic img {
	transition: all .4s ease-in-out;
    vertical-align: middle;
}
.recommend .list li a .ttl {
	font-size: 19px;
	font-weight: 700;
	color: #008cb9;
	line-height: 1.3;
	margin: 0 7% 20px;
}
.recommend .list li a .more {
	font-size: 18px;
	font-weight: 500;
	color: #333;
	width: 222px;
	height: 57px;
	background: #bfea7c;
	border: 1px solid #000;
	margin: 0 auto;
	padding-left: 20px;
    letter-spacing: 0em;
	display: flex;
	align-items: center;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.recommend .list li a .more span::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 18px;
    left: auto;
    height: calc(22px / 2* tan(60deg));
    width: 17px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    transition: .5s;
    background: #000;
    margin-top: -9px;
}
.recommend .list li a:hover {
	/*opacity: .7;*/
}
.recommend .list li a:hover .pic img {
	opacity: 1;
	transform: scale(1.1);
}
.recommend .list li a:hover .more span::after {
	right: 15px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.recommend {
	padding: 40px 0 90px;
	margin-bottom: 70px;
	--recommend_radius: 80px;
}
.recommend::before {
	top: -42px;
	height: 42px;
	background-size: 344px;
}
.recommend::after {
	height: 42px;
	background-size: 344px;
}
.recommend .sec_ttl {
	font-size: 26px;
	margin-bottom: 45px;
}
.recommend .list {
	width: 94%;
	gap: 20px;
}
.recommend .list li {
	width: calc((100% - 40px) / 3);
}
.recommend .list li a .ttl {
	font-size: 16px;
}
.recommend .list li a .more {
	font-size: 13px;
	width: 80%;
	max-width: 170px;
	height: 40px;
	padding-left: 20px;
}
.recommend .list li a .more span::after {
	width: 10px;
	height: calc(18px / 2* tan(60deg));
	right: 12px;
	margin-top: -8px;
}
}
@media screen and (max-width: 767px) {
.recommend {
	padding: 30px 0 40px;
	margin-bottom: 60px;
	--recommend_radius: 40px;
}
.recommend::before {
	top: -21px;
	height: 21px;
	background-size: 172px;
}
.recommend::after {
	height: 21px;
	background-size: 172px;
}
.recommend .sec_ttl {
	font-size: 20px;
	margin-bottom: 35px;
}
.recommend .sec_ttl::after {
	width: 54px;
    height: 3px;
	bottom: -8px;
}
.recommend .list {
	overflow-x: auto;
	scroll-snap-type: x mandatory;
	width: auto;
	max-width: 932px;
	gap: 10px;
	padding: 0 5%;
	padding-bottom: 16px;
}
.recommend .list li {
	width: 80vw;
	max-width: 280px;
	scroll-snap-align: center;
}
.recommend .list li a {
	width: 80vw;
	max-width: 280px;
	padding-top: 6%;
}
.recommend .list li a .pic {
	margin: 0 5% 15px;
}
.recommend .list li a .ttl {
	font-size: 16px;
	margin: 0 5% 20px;
}
.recommend .list li a .more {
	font-size: 13px;
	width: 80%;
	max-width: 170px;
	height: 40px;
	padding-left: 20px;
}
.recommend .list li a .more span::after {
	width: 10px;
	height: calc(14px / 2* tan(60deg));
	margin-top: -5px;
	right: 12px;
}
}

/* -----------------------------------------------------------
	howto
----------------------------------------------------------- */
.howto {
	margin-bottom: 100px;
}
.howto .sec_ttl {
	font-size: 30px;
	font-weight: 700;
	color: #000;
	text-align: center;
	letter-spacing: 0.05em;
	position: relative;
	margin-bottom: 35px;
}
.howto .sec_ttl::after {
	display: block;
	content: '';
    position: absolute;
	bottom: -8px;
    left: 50%;
    width: 88px;
    height: 5px;
	background: #ff9b28;
	border-radius: 100px;
	transform: translateX(-50%);
}
.buy_inner,
.use_inner,
.share_inner,
.express_inner {
	max-width: 1200px;
	width: 94%;
	margin: 0 auto;
}
.buy_wrap {
	padding: 0 0 100px;
	position: relative;
}
.use_wrap {
	padding: 85px 0 100px;
	position: relative;
}
.share_wrap {
	padding: 85px 0 100px;
	position: relative;
}
.express_wrap {
	padding: 85px 0 100px;
	position: relative;
}
.buy_wrap::after,
.share_wrap::after {
	display: block;
	content: '';
    position: absolute;
	bottom: 0;
    right: 0;
	width: 100vw;
	height: 448px;
	background: #f29762;
	z-index: -1;
}
.share_wrap::after {
	background: #f6b691;
}
.use_wrap::after,
.express_wrap::after {
	display: block;
	content: '';
    position: absolute;
	bottom: 0;
    left: 0;
	width: 100vw;
	height: 448px;
	background: #1497bc;
	z-index: -1;
}
.express_wrap::after {
	background: #72b9d2;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.howto .sec_ttl {
	font-size: 26px;
}
.buy_wrap {
	padding: 0 0 60px;
}
.use_wrap {
	padding: 70px 0 60px;
}
.share_wrap {
	padding: 70px 0 60px;
}
.buy_wrap::after,
.share_wrap::after {
    right: 100px;
	height: 350px;
}
.use_wrap::after {
	left: 100px;
	height: 350px;
}
}
@media screen and (max-width: 767px) {
.howto {
	margin-bottom: 60px;
}
.buy_wrap {
	padding: 0 0 20px;
}
.use_wrap {
	padding: 50px 0 20px;
}
.share_wrap {
	padding: 50px 0 20px;
}
.buy_wrap::after,
.share_wrap::after {
    right: 60px;
	height: 350px;
}
.use_wrap::after {
	left: 60px;
	height: 350px;
}
.buy_inner,
.use_inner,
.share_inner {
	width: 100%;
	overflow: hidden;
}
.howto .sec_ttl {
	font-size: 20px;
	margin-bottom: 30px;
}
.howto .sec_ttl::after {
	width: 54px;
    height: 3px;
	bottom: -8px;
}
}

/* -----------------------------------------------------------
	tab
----------------------------------------------------------- */
.tab_select {
	max-width: 1200px;
	margin: 0 auto 50px;
}
.tab_select ul {
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	gap: 30px;
}
.tab_select ul li > span {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #1a1a1a;
	border: 2px solid #1497bc;
	background: #fff;
	width: 160px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: opacity .3s ease-in-out;
}
.buy_wrap .tab_select ul li > span,
.share_wrap .tab_select ul li > span {
	width: 185px;
}
.express_wrap .tab_select ul li > span {
	width: 260px;
}
.tab_select ul li.active > span {
	background: #1497bc;
	color: #fff;
	position: relative;
}
.tab_select ul li > span:hover {
	opacity: .7;
}
.express_wrap .tab_select ul li > span .sml {
	font-size: 14px;
	letter-spacing: 0;
}
.tab_traget_item {
	display: none;
	opacity: 0;
}
.tab_traget_item.active {
	display: block;
	animation-name: displayAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}
@keyframes displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.tab_select {
	margin-bottom: 40px;
}
.tab_select ul {
	gap: 16px;
}
.tab_select ul li span {
	font-size: 16px;
}
@media screen and (max-width: 900px) {
.express_wrap .tab_select ul li > span {
	flex-direction: column;
	line-height: 1.4;
	height: 50px;
	width: 210px;
}
.express_wrap .tab_select ul li > span .sml {
	width: 100%;
}
}
}
@media screen and (max-width: 767px) {
.tab_select {
	margin-bottom: 20px;
}
.tab_select ul {
	gap: 10px;
	flex-wrap: wrap;
}
.tab_select ul li span {
	font-size: 14px;
	width: 140px;
	height: 36px;
}
.share_wrap .tab_select ul li span {
	width: 140px;
}
.express_wrap .tab_select ul li > span {
	flex-direction: column;
	line-height: 1.4;
	height: 50px;
	width: 230px;
}
.express_wrap .tab_select ul li > span .sml {
	width: 100%;
}
}


/* -----------------------------------------------------------
	swiper
----------------------------------------------------------- */
.how_wrap {
	background: #fff;
	border: 3px solid #1497bc;
	position: relative;
}
.how_wrap .swiper-wrapper {
	align-items: center;
}
.how_wrap .swiper-slide {
	position: relative;
}
.how_wrap .swiper-button-prev,
.how_wrap .swiper-button-next {
	display: grid;
	place-content: center;
	width: 1.8rem;
	height: 2.8rem;
	cursor: pointer;
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	margin: auto;
}
.how_wrap .swiper-button-prev {
	right: calc(100% - 50px);
}
.how_wrap .swiper-button-next {
	left: calc(100% - 50px);
}
.how_wrap .swiper-button-prev::before,
.how_wrap .swiper-button-next::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  border-radius: 50%;
}
.how_wrap .swiper-button-prev::after,
.how_wrap .swiper-button-next::after {
  width: 1.8rem;
  height: 2.8rem;
  content: "";
  background-image: url(../img/index/how_btn_next.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.how_wrap .swiper-button-prev::after {
    transform: rotate(180deg);
}
.how_wrap .swiper-button-next::after {
}
.how_wrap .swiper-button-disabled {
  pointer-events: none;
  opacity: 0;
}
.swiper-pagination {
	display: flex;
	gap: 12px;
	justify-content: center;
	margin-top: 24px;
}
.swiper-pagination .swiper-pagination-bullet {
	display: block;
    width: 12px;
    height: 12px;
    cursor: pointer;
    transition: .6s;
	border-radius: 100%;
	border: 1px solid #4d4d4d;
}
.swiper-pagination .swiper-pagination-bullet-active {
	background: #4d4d4d;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.how_wrap .swiper-button-prev {
	right: calc(100% - 30px);
}
.how_wrap .swiper-button-next {
	left: calc(100% - 30px);
}
}
@media screen and (max-width: 767px) {
.how_wrap {
	width: 94%;
	margin: 0 auto;
	border: 1px solid #1497bc;
}
.how_wrap .swiper-button-prev,
.how_wrap .swiper-button-next {
	top: 160px;
	bottom: auto;
}
.how_wrap .swiper-button-prev {
	right: calc(100% - 22px);
}
.how_wrap .swiper-button-next {
	left: calc(100% - 22px);
}
.swiper-pagination {
	margin-top: 15px;
	gap: 8px;
}
}

/* -----------------------------------------------------------
	how_wrap incont
----------------------------------------------------------- */
.how_wrap .incont {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 36px;
	min-height: 510px;
	padding: 20px 0;
}
.select_express_1 .how_wrap .incont {
	/*min-height: 610px;*/
}
.select_use_1 .how_wrap .incont {
	/*min-height: 740px;*/
}
.select_share_1 .how_wrap .incont,
.select_express_2 .how_wrap .incont {
	/*min-height: 540px;*/
}
.select_buy_3 .how_wrap .incont,
.select_express_3 .how_wrap .incont {
	/*min-height: 590px;*/
}
.how_wrap .incont .imgbox.sty_01 {
	max-width: 234px;
}
.how_wrap .incont .imgbox.sty_02 {
	max-width: 472px;
}
.how_wrap .incont .tetxbox {
	line-height: 1.5;
	text-align: justify;
    text-justify: inter-ideograph;
}
.how_wrap .incont .tetxbox.sty_01 {
	max-width: 235px;
}
.how_wrap .incont .tetxbox.sty_02 {
	max-width: 365px;
}
.how_wrap .incont .tetxbox .step {
	width: 73px;
	position: relative;
	margin-bottom: 34px;
}
.how_wrap .incont .tetxbox .step.sty_02 {
	width: 97px;
}
.how_wrap .incont .tetxbox .step::after {
	position: absolute;
	bottom: -6px;
	left: 0;
	content: "";
	background: #ff9b28;
	height: 3px;
	width: 108%;
}
.how_wrap .incont .tetxbox .t_nomal {
	letter-spacing: 0;
	margin-top: 6px;
}
.how_wrap .incont .tetxbox .t_note {
	color: #666;
	margin-top: 6px;
	font-size: 95%;
	letter-spacing: 0;
}
.how_wrap .incont .tetxbox .t_note.texred {
	color: #F00;
}
.how_wrap .incont .tetxbox .color-red {
	color: #F00;
}
.how_wrap .incont .tetxbox .underline {
	text-decoration: underline;
}
.how_wrap .incont .tetxbox .underline_2 {
	display: inline;
    padding: 0 0px 2px 0px;
    background: linear-gradient(transparent 95%, #000000 0%);
}
.how_wrap .incont .tetxbox .t_case {
	font-size: 13px;
	letter-spacing: 0.08em;
	font-weight: bold;
	margin-bottom: 13px;
}
.how_wrap .incont .tetxbox .highlight_1 {
	display: inline-block;
	background: #caf7c0;
	padding: 0 2px;
}
.how_wrap .incont .tetxbox .highlight_2 {
	display: inline-block;
	background: #ffcd93;
	padding: 0 2px;
}
.t_case .quantity {
	border-bottom: 3px double #ff9c29;
}
.how_wrap .incont .tetxbox .icon_share {
	color: #418888;
	border: 1px solid #418888;
	border-radius: 100px;
	display: inline-block;
	padding: 2px 10px;
	line-height: 1;
    font-size: 90%;
    letter-spacing: 0;
	margin: 0 3px;
}
.how_wrap .incont .tetxbox .icon_share.sty_02 {
	opacity: .6;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.how_wrap .incont {
	gap: 20px;
	padding: 30px 60px;
	min-height: 420px;
}
.how_wrap .incont .imgbox.sty_01 {
	max-width: 180px;
}
.how_wrap .incont.sty_buy_1 .imgbox.sty_02,
.how_wrap .incont.sty_buy_1 .tetxbox.sty_02 {
	width: 50%;
}
}
@media screen and (max-width: 767px) {
.how_wrap .incont {
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 20px;
	padding: 20px;
	min-height: auto;
}
.how_wrap .incont .imgbox {
	padding: 0 10px;
}
.how_wrap .incont .imgbox.sty_01 {
	max-width: 200px;
}
.how_wrap .incont .imgbox.sty_02 {
	max-width: 390px;
}
.how_wrap .incont .tetxbox .step {
	width: 50px;
	margin-bottom: 25px;
}
.how_wrap .incont .tetxbox .step.sty_02 {
	width: 66px;
}
.how_wrap .incont .tetxbox.sty_01,
.how_wrap .incont .tetxbox.sty_02 {
	max-width: 100%;
	width: 100%;
}
.how_wrap .incont .tetxbox .t_nomal {
	letter-spacing: 0.05em;
}
.how_wrap .incont .tetxbox .t_note {
	font-size: 12px;
	letter-spacing: 0;
}
}


/* -----------------------------------------------------------
	ticket sort_item
----------------------------------------------------------- */
.sort_item {
	width: 90%;
	max-width: 880px;
	margin: 0 auto 80px;
}
.sort_item ul {
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px;
}
.sort_item ul::after {
	content: '';
    width: 100%;
}
.sort_item ul li:nth-child(n+5) {
	/*order: 1;*/
}
.sort_item ul li span {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #000000;
	border: 2px solid #1497bc;
	background: #fff;
	width: 160px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: opacity .3s ease-in-out;
}
.sort_item ul li.active span {
	background: #1497bc;
	color: #fff;
	position: relative;
}
.sort_item ul li span:hover {
	opacity: .7;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.sort_item {
	margin-bottom: 40px;
}
.sort_item ul {
	gap: 16px;
}
.sort_item ul li span {
	font-size: 16px;
}
}
@media screen and (max-width: 767px) {
.sort_item {
	margin-bottom: 20px;
}
.sort_item ul {
	gap: 10px;
	flex-wrap: wrap;
}
.sort_item ul::after {
	content: '';
    width: 100%;
}
.sort_item ul li:nth-child(1) span {
	width: 290px;
}
.sort_item ul li:nth-child(n+5) {
	order: 0;
}
.sort_item ul li:nth-child(n+2) {
	order: 1;
}
.sort_item ul li span {
	font-size: 14px;
	width: 140px;
	height: 36px;
}
}

/* -----------------------------------------------------------
	ticket
----------------------------------------------------------- */
.ticket {
	padding: 85px 0 100px;
	background: rgba(20, 151, 188, 0.55);
	--ticket_radius: 100px;
	clip-path: polygon(var(--ticket_radius) 0, 100% 0,  100% calc(100% - var(--ticket_radius)), calc(100% - var(--ticket_radius)) 100%, 0 100%, 0 var(--ticket_radius));
	position: relative;
}
.ticket .sec_ttl {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	letter-spacing: 0.05em;
	position: relative;
	margin-bottom: 55px;
}
.ticket .sec_ttl::after {
	display: block;
	content: '';
    position: absolute;
	bottom: -8px;
    left: 50%;
    width: 88px;
    height: 5px;
	background: #ff9b28;
	border-radius: 100px;
	transform: translateX(-50%);
}
.ticket .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 50px 60px;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.ticket .list li {
	width: calc((100% - 60px) / 2);
	display: flex;
	flex-direction: column;
}
.ticket .list li a {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	flex-grow: 1;
	background: #fff;
	overflow: hidden;
	padding: 9% 0 90px;
	position: relative;
}
.ticket .list li a .pic {
	margin: 0 9% 15px;
	overflow: hidden;
}
.ticket .list li a .pic img {
	transition: all .4s ease-in-out;
    vertical-align: middle;
}
.ticket .list li a .ttl {
	font-size: 20px;
	font-weight: 700;
	color: #008cb9;
	line-height: 1.3;
	border-bottom: 1px solid #80c5dc;
	padding-bottom: 18px;
	margin: 0 9% 10px;
}
.ticket .list li a .text {
	font-size: 15px;
	color: #000;
	line-height: 1.6;
	margin: 0 9% 15px;
}
.ticket .list li a .value {
	margin: 16px 9% 30px;
}
.ticket .list li a .more {
	font-size: 18px;
	font-weight: 500;
	color: #333;
	width: 222px;
	height: 57px;
	background: #bfea7c;
	border: 1px solid #000;
	margin: 0 auto;
	padding-left: 20px;
    letter-spacing: 0em;
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}
.ticket .list li a .more span::after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	right: 18px;
	left: auto;
	height: calc(22px / 2* tan(60deg));
	width: 17px;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	transition: .5s;
	background: #000;
	margin-top: -9px;
}
.ticket .list li a:hover .pic img {
	opacity: 1;
	transform: scale(1.1);
}
.ticket .list li a:hover .more span::after {
	right: 15px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.ticket {
	padding: 60px 0 110px;
	--ticket_radius: 80px;
}
.ticket .sec_ttl {
	font-size: 26px;
}
.ticket .list {
	width: 94%;
	gap: 20px;
}
.ticket .list li {
	width: calc((100% - 40px) / 2);
}
.ticket .list li a {
	padding: 7% 0 65px;
}
.ticket .list li a .pic {
	margin: 0 7% 15px;
}
.ticket .list li a .ttl {
	font-size: 16px;
	padding-bottom: 10px;
	margin: 0 7% 10px;
}
.ticket .list li a .text {
	font-size: 14px;
	margin: 0 7% 10px;
}
.ticket .list li a .value {
	margin: 16px 7% 20px;
}
.ticket .list li a .more {
	font-size: 13px;
	width: 80%;
	max-width: 170px;
	height: 40px;
	padding-left: 25px;
	bottom: 20px;
}
.ticket .list li a .more span::after {
	width: 10px;
	height: calc(18px / 2* tan(60deg));
	right: 12px;
	margin-top: -8px;
}
.ticket .list li a:hover .more span::after {
	right: 10px;
}
}
@media screen and (max-width: 767px) {
.ticket {
	padding: 20px 0 50px;
	--ticket_radius: 40px;
}
.ticket .sec_ttl {
	font-size: 20px;
	margin-bottom: 35px;
}
.ticket .sec_ttl::after {
	width: 54px;
    height: 3px;
	bottom: -8px;
}
.ticket .list {
	gap: 16px;
}
.ticket .list li {
	width: 100%;
}
.ticket .list li a {
	padding: 5% 0 60px;
}
.ticket .list li a .pic {
	margin: 0 5% 15px;
}
.ticket .list li a .ttl {
	font-size: 16px;
	padding-bottom: 10px;
	margin: 0 5% 10px;
}
.ticket .list li a .text {
	font-size: 13px;
	letter-spacing: 0;
	margin: 0 5% 10px;
}
.ticket .list li a .value {
	margin: 0 5% 20px;
}
.ticket .list li a .more {
	font-size: 13px;
	width: 80%;
	max-width: 160px;
	height: 40px;
	padding-left: 20px;
	bottom: 15px;
}
.ticket .list li a .more span::after {
	width: 10px;
	height: calc(14px / 2* tan(60deg));
	margin-top: -5px;
	right: 12px;
}
}

/* -----------------------------------------------------------
	ticket filter
----------------------------------------------------------- */
.ticket .list li {
	display: none;
}
.ticket .list li.active {
	display: flex;
	animation-name: list_displayAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
@keyframes list_displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

/* -----------------------------------------------------------
	mainvisual
----------------------------------------------------------- */

@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {

}

/* -----------------------------------------------------------
	mainvisual
----------------------------------------------------------- */

@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {

}




